WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Not up to date with 3.6 using Deprecated stuff

[Resolved] Not up to date with 3.6 using Deprecated stuff

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Not up to date with 3.6 using Deprecated stuff’ is closed to new replies.